

@media(min-width: 998.98px) {
    nav.main_menu > ul#menu-main-menu {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    
    nav.main_menu > ul#menu-main-menu > li > a {
        line-height: 30px !important;
    }

    nav.main_menu > ul#menu-main-menu {
        height: 100px;
    }
nav.main_menu.right {
        margin: 0 auto;
        max-width: calc(100% - 300px);
    }
    nav.main_menu>ul {
        padding-bottom: 40px;
    }
}
nav.mobile_menu ul > li.sewer-menu > a span {
    color: #03a826;
    font-weight: 900;
}
nav.mobile_menu ul > li.septic-menu > a span {
    color: #964B00;
    font-weight: 900;
}
nav.mobile_menu ul > li.elec-menu > a span {
color: #f0c936;
    font-weight: 900;
}
.yellow-txt {
    color: #f0c936;
    font-weight: 700;
}
.yellow-txt:hover {
    color: #f0c936;
    text-shadow: 1px 1px 1px #3a3a3a;
}
.red-txt {
    color: #ff0e0e;
    font-weight: 700;
}
.red-txt:hover {
    color: #ff0e0e;
    text-shadow: 1px 1px 1px #3a3a3a;
}

.elec-menu > a:first-child .item_inner .item_text {
    color: #f0c936;
}
.mobmenu-content #mobmenuleft li.elec-menu > a {
    color: #f0c936;
    font-weight: 900;
}
header.transparent:not(.sticky) .drop_down .second {
  top: 100%;
}
.drop_down li.columns-2 .second>.inner>ul {
    width: 660px !important;
}
h2.bls-title {
  color: #fff !important;
}
/* 23th March */
@media screen and (min-width: 1000px) {
	.drop_down .wide .second .inner>ul>li>a:hover, .drop_down .wide .second>.inner>ul>li.sub>ul>li>a:hover, .drop_down .second .inner>ul>li>a:hover {
		color: #ffffff99;
	}
.drop_down .wide .second .inner>ul>li>a:visited, .drop_down .wide .second>.inner>ul>li.sub>ul>li>a:visited, .drop_down .second .inner>ul>li>a:visited {
color: #ffffff99;
}
}
/*.drop_down .second .inner ul, li.narrow .second .inner ul{
    background-color: rgba(249,249,249,1);
}*/

nav.main_menu > ul > li.emerg_mainhead > a span.item_inner {
    color: #FC4A36 !important;
    font-weight: 700;
}
nav.main_menu > ul > li.emerg_mainhead > a:hover span.item_inner{
    color: #004a5c !important;
}
nav.mobile_menu ul li.emerg_mainhead a {
	color: #FC4A36 !important;
    font-weight: 700;
}
nav.mobile_menu ul li.emerg_mainhead a:hover {
   	color: #004a5c !important;
}
nav.mobile_menu ul li{
text-transform: capitalize;
font-weight: 400!important;}

.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a>span.item_inner {
color: #3479c5;}

.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover>span.item_inner {
color: #558fce;}

.edgt_list.circle.animate_list ul li {
border-bottom: 1px solid #eaeaea;
padding-bottom: 10px;}

@media only screen and (max-width: 1000px) {
.header_top .left{
display: none;}}

@media only screen and (max-width: 480px) {
.header_top .left{
display: none;}

.header_bottom.header_full_width {
    padding: 0 15px!important;}}

@media only screen and (max-width: 1000px) {
.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 0px !important;}

.mobile_menu_button span {
font-size: 55px!important;}}


@media only screen and (max-width: 480px) {
.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 0px !important;}

.mobile_menu_button span {
font-size: 55px!important;}

h2, h3 {
font-size: 30px;
line-height: 40px;}

h4 {
font-size: 20px;
line-height: 30px;}}

p {
padding-bottom: 25px;}

.drop_down .wide .second .inner > ul > li.heat-menu > a .item_inner .item_text{
  color: #ff0900;  
  font-weight: 800;
  font-size: 18px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
} 
.drop_down .wide .second .inner > ul > li.cool-menu > a .item_inner .item_text{
  color:#0028dc;
  font-weight: 800;
  font-size: 18px;  
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.drop_down .wide .second .inner > ul > li.hvac-menu > a .item_inner .item_text{
  color: #73c465;
  font-weight: 800;
  font-size: 18px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.drop_down .wide .second .inner > ul > li.heat-menu > a {
  border-bottom:1px solid #ff0900;
}
.drop_down .wide .second .inner > ul > li.cool-menu > a {
  border-bottom:1px solid #0028dc;
}
.drop_down .wide .second .inner > ul > li.hvac-menu > a {
  border-bottom:1px solid #46803c;  
}
/*@media only screen and (min-width: 768px) {
    header:not(.centered_logo) .edgt_logo img {
       height: 90%;
    }
   .content.content_top_margin {
       margin-top: 175px !important;
    }
}
*/

nav.main_menu > ul > li > a span.item_inner {
    padding: 0;
}
nav.main_menu > ul > li {
    margin: 0 10px;
}

header nav.main_menu>ul>li:hover>a>span {
 color: #000 !important;
}
header nav.main_menu>ul>li.active>a>span {
 color: #000 !important;
}

@media only screen and (min-width: 767px) {
.rs-background-video-layer iframe
{
 top: -7.01707% !important;
}
}
/* 27-02-2023 */
.edgt_logo a picture, .edgt_logo a picture img {
  opacity: 0 !important;
}
.edgt_logo a picture.normal, .edgt_logo a picture.normal img {
  opacity: 1 !important;
}
.home .edgt_logo a picture.normal, .home .edgt_logo a picture.normal img {
    opacity: 0 !important; 
}
.home .edgt_logo a picture.sticky, .home .edgt_logo a picture.sticky img {
    opacity: 1 !important; 
}
.home header.fixed.scrolled .edgt_logo a picture.sticky, .home header.fixed.scrolled .edgt_logo a picture.sticky img {
  opacity: 0 !important;
}
.home header.fixed.scrolled .edgt_logo a picture.normal, .home header.fixed.scrolled .edgt_logo a picture.normal img {
  opacity: 1 !important;
}
.home .header_bottom.header_full_width {
  background-color: rgb(255 255 255 / 61%) !important;
}
.home .header_top {
    background-color: #3479c570  !important;
    border: none !important;
}
.home .content.content_top_margin {
    margin-top: 0px !important;
}

nav.main_menu > ul#menu-main-menu > li > a {
    text-shadow: 1px 1px 1px #3a3a3a;
    letter-spacing: 0.1em;
}

/*.home header.fixed.scrolled .htr-c1, .home header.fixed.scrolled nav.main_menu > ul#menu-main-menu > li > a{
  text-shadow: unset;
}*/

@media only screen and (max-width: 1000px) {
.home .header_top {
    background-color: rgba(52,121,197,1) !important;
}
}

.tp-simpleresponsive img, .rev_slider img {
  max-width: 100% !important;
}
.top-left-box {
 left: 20px;
 right: auto !important;
}

.h1-style {
  font-size: 35px;
  line-height: 45px; 
  font-style: normal; 
  font-weight: 800; 
  color: #fff;
}

/* 24th March */
.page-template-page-template-new-layout .content {
    padding-top: 30px !important;
}

@media only screen and (max-width: 1001px) {
    .page-template-page-template-new-layout .content {
        padding-top: 0 !important;
        margin-top: -70px !important;
    }
}
.elementor-top-section {
    margin-top: 180px;
}
@media only screen and (max-width: 1001px) {
    .elementor-top-section {
        margin-top: 10px;
    }
}

/*24th March Top Header*/
.blue_head_ph {
    font-size: 22px;
    line-height: 42px;
    margin-left: 20px;
    font-style: normal;
    font-weight: 700;
    margin-right: 20px;
    display: flex;
    flex-wrap: wrap;
    text-shadow: 1px 1px 1px #3a3a3a;
}
.blue_head_ph .emerg_head a {
    font-weight: 700 !important;
}
.blue_head_ph .item {
    flex: 33.3%;
}

@media (min-width:767px) and (max-width:1001px) {  
  .item-number {
     flex: 57% !important;
  }
  .item-24 {
     flex: 1% !important;
  }
 .item-hire {
     flex: 42% !important;
  }

  .header_top {
    height:45px !important;
   }
}
@media only screen and (max-width: 1000px) {
   .emerg_head { float: left; } 
   .item-24 { display: none !important }
  .blue_head_ph {
    line-height: 22px;
  }
}

@media only screen and (max-width: 768px) {

    .htr-c1 {
        font-size: 20px;
    }
    .blue_head_ph .item {
        flex: 100%;
    }
    .emerg_head {
        float: none;
        margin-bottom: 1px;
        text-align: center !important;
    }
}


.item-24 {
    text-align: center;
    color: #f00;
}
.emerg_head {
text-align: center;
/*float: right;*/ 
font-size: 22px; 
line-height: 43px; 
font-style: normal; 
font-weight: bold;
}
.emerg_head a {
   color: #00ff00;
   text-transform: uppercase;
   text-shadow: 1px 1px 1px #3a3a3a;
   padding: 1px 15px 3px 15px;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
    border: 2px solid;
    background-color: #1a227259;
}
.emerg_head a:hover {
    color: #fff;
    background-color: #2dd02d;
}
.blue_head_ph i {
    padding-right: 8px;
    color: #bddfd8;
}

header.light:not(.sticky) .header-widget .htr-c1 .top-phone span {
    color: #00ff00 !important;
}   
.htr-c1 .top-phone a {
    font-weight: 600;
}
.htr-c1 .top-phone a:hover {
    color: #000 !important;
    font-weight: 600;
}

.htr-c1 {
    font-size: 22px;
    line-height: 42px;
    font-style: normal;
    font-weight: 700;
    text-shadow: 1px 1px 1px #3a3a3a;
}
.htr-c1 .emergency {
    color: #f00;
}

@media only screen and (min-width: 767px) {
   .htr-c1 .top-phone  span.mobileonly:first-of-type {
      /*padding-right: 10px;*/
   }
}
/* 27th March */
.drop_down .second .inner ul li a {
    /*font-family: 'Raleway', sans-serif !important;*/
    font-size: 14px;
    line-height: 23px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
}
.vidh2like {
    font-size: 37px !important;
    line-height: 45px!important;
    font-style: normal !important;
    font-weight: 700!important;
    letter-spacing: 0px !important;
    text-transform: uppercase !important;
    text-align: left;
    color: #fff;
    padding-bottom: 0px;
}

/* Video Frame */
.video-container {
    width: 640px;
    border-radius: 4px;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-shadow: 0px 8px 20px rgba(black, 0.4);
}
.video-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
video {
    width: 100%;
    height: 100%;
    border-radius: 4px;
}

.play-button-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    pointer-events: none; 
}
#circle-play-b {
    cursor: pointer;
    pointer-events: auto;
}
svg.ply-btn {
    width: 100px;
    height: 100px;
    fill: #3479c5f5;
    stroke: #0000005e;
    cursor: pointer;
    background-color: rgba(black, 0.2);
    border-radius: 50%;
    opacity: 0.9;
    filter: drop-shadow(3px 5px 2px rgb(0 0 0 / 0.4));
} 

/* 07th April */
#wpcf7-f44832-p21367-o1 form input.wpcf7-form-control.wpcf7-text, #wpcf7-f44832-p21367-o1 form input.wpcf7-form-control.wpcf7-number, #wpcf7-f44832-p21367-o1 form input.wpcf7-form-control.wpcf7-date, #wpcf7-f44832-p21367-o1 form textarea.wpcf7-form-control.wpcf7-textarea, #wpcf7-f44832-p21367-o1 form select.wpcf7-form-control.wpcf7-select, #wpcf7-f44832-p21367-o1 form input.wpcf7-form-control.wpcf7-quiz {
    background-color: #d9d6d6 !important;
} 

/* Create three equal columns that floats next to each other */
.roww input.wpcf7-form-control.wpcf7-text, .roww input.wpcf7-form-control.wpcf7-number, .roww input.wpcf7-form-control.wpcf7-date, .roww textarea.wpcf7-form-control.wpcf7-textarea, .roww select.wpcf7-form-control.wpcf7-select, .roww input.wpcf7-form-control.wpcf7-quiz {
    background-color: #d9d6d6;
}
input.wpcf7-form-control.wpcf7-text:focus, input.wpcf7-form-control.wpcf7-number:focus, input.wpcf7-form-control.wpcf7-date:focus, textarea.wpcf7-form-control.wpcf7-textarea:focus, select.wpcf7-form-control.wpcf7-select:focus, input.wpcf7-form-control.wpcf7-quiz:focus {
    background-color: #fff;
}

.roww input.wpcf7-form-control:not(.wpcf7-submit), .roww label{
    color: #000!important;
}

.roww .column3 {
  float: left;
  width: 33.33%;
}
.roww .column3 {
    padding: 0 0 20px 0;
} 
.roww .column3.last_column {
    padding: 0 0 20px 0;
}

/* Create two equal columns that floats next to each other */
.roww .column2 {
  float: left;
  width: 50%;
}
.roww .column2 p {
  margin-right: 10px;
}
.roww .column3 p {
  margin-right: 10px;
}
.roww .column2 {
    padding: 0 0 20px 0;
} 
.roww .column2.last_column {
    padding: 0 0 20px 0;

}
.roww .column2.last_column p {
margin-right: 0px;
}

.roww .column3.last_column p {
    margin-right: 0px;
}

.p-20 {
    padding: 0 0px 20px 0;
}

/* Clear floats after the columns */
.roww:after {
  content: "";
  display: table;
  clear: both;
}

.roww .wpcf7-submit {
    color: #fff !important;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */


@media screen and (max-width: 767px) {
header .edgt_logo img.mobile{
height:100% !important;
}
  .roww .column3 {
    width: 100%;
  }
    .roww .column2 {
    width: 100%;
  }
    
    .roww .column3 {
            padding: 0 0px 15px 0;
        }
    
    .roww .column2 {
        padding: 0 0px 15px 0;
    }
    .p-20 {
       padding: 0 0px 15px 0;
    }
.roww .column2 p {
margin-right: 0px;
}

.roww .column3 p {
    margin-right: 0px;
}

}
div.wpcf7-response-output {
   color: #000 !important;
}
.nefeatured-row .vc_column_container>.vc_column-inner .wpb_text_column {
   background: repeating-linear-gradient(0deg, #ffffff, #efefef, #3479c5 );
}
.nefeatured-row .vc_column_container>.vc_column-inner .wpb_text_column h3 {
   color: #ffffff !important;
}
@media only screen and (max-width: 600px) {
.nefeatured-row .full_section_inner, nehead-row .section_inner {
       padding-left: 15px !important;
       padding-right: 15px !important;
}

}